zh-CN:
  activerecord:
    models:
      poster_qrcode_scan_record: 海报小程序码扫码统计
    attributes:
      poster_qrcode_scan_record:
        poster_qrcode_id: 广告项ID
        poster_qrcode_record: 广告项
        wx_uid: 微信ID
        wx_user: 微信用户
        ip: IP
        scan_times: 扫码次数
        scan_last_time: 最后一次扫码时间
        created_at: 创建时间
        updated_at: 更新时间
